Subject: [MacroNomic] votes

From: Aidan McLoughlin <[email-masked]>
Date: Fri, 04 Sep 1998 19:36:59 +0100

195: mine
196: loyal

i feel stangely unfullfilled... like there's something missing, something i
havent done...  Oh well.

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/